/* Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Global */

html, body {
	font-family: 'monacoregular', Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 1em;
	color: #8a8683;
	height:100%;
	width:100%;
}

img {
	max-width: 100%;
}

a:link {
	color: #ffffff;
	text-decoration: underline;
	transition: color 0.3s;
}

a:hover {
	color: #FFD800;
	text-decoration: underline;
	transition: color 0.3s;
}

a:visited {
	color: #ffffff;
	text-decoration: underline;
	transition: color 0.3s;
}

.wrapper {
	position: relative;
	z-index: 1;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 100%;
	overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
}

ul ul, ol ul {
	list-style-type: none;
}

iframe {
	display: none;
	}

.footer {
	text-align:center;
}
	
h3 {
	font-family: 'monacoregular', Helvetica, Arial, sans-serif;
	font-size: 1em;
	color: #ffffff;
	line-height:2em;
}

p {
	line-height:25px;
}

input {
	border-radius: 6px;
	border: 0;
	width:100%;
	padding:10px 0px;
	margin:15px 0px;
	text-align: center;
}

input[type="submit"] {
	background-color:#ff0000;
	color:#ffffff;
	width:75%;
}

input[type="submit"]:hover {
	background-color: #FFD800;
	color:#000000;
	transition: background 0.3s;
}

/* General */

video#bgvid {
	position: fixed;
	right: 0;
	bottom: 0;
	min-width: 100%; min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
	background: url(img/face.jpg) no-repeat;
	background-size: cover;
	}

.slide{
	position: fixed;
	width: 100%;
	height:100%;
	display: block;
}

#content {
	text-align:center;
	width:100%;
}
	
#content-slide4 {
	text-align:center;
	width:100%;
}


/* Main */ 

#slide4{
	
	position: relative;
	width: 100%;
	height: auto;
	
}
#slide4 h1 {
	font-family: 'monacoregular', "Helvetica", Arial, sans-serif;
	font-size: 2.5em;
	letter-spacing: 0px;
	line-height: 1.5em;
	color:#ffd800;
	padding: 150px 0px 25px 0px;
	font-weight: 700;
}
#slide4 h2 {
	font-family: 'monacoregular', Helvetica, Arial, sans-serif;
	font-size: 1.5em;
	color: #000000;
	line-height: 0px;
	padding:10px 0px;
	font-weight: 700;
}

::-webkit-input-placeholder {
	font-family: 'monacoregular', Helvetica, Arial, sans-serif;
	font-size: 1em;
}

:-moz-placeholder {
	font-family: 'monacoregular', Helvetica, Arial, sans-serif;
	font-size: 1em;
}

:-ms-input-placeholder {
	font-family: 'monacoregular', Helvetica, Arial, sans-serif;
	font-size: 1em;
}

#submit {
	background-color: #ff0000;
	border: 0;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	transition: background 0.3s;
}

#submit:hover {
	background-color: #f91105;
	transition: background 0.3s;
}

#submit:active {
	background-color: #ff0000;
}

#submit:focus {
	outline: 0;
}

@media screen and (min-width: 1025px) {
	
	#slide4 h2 {
		font-family: 'monacoregular', Helvetica, Arial, sans-serif;
		font-size: 1.5em;
		color: #000000;
		line-height: 0px;
		padding:10px 0px;
		font-weight: 700;
	}
	
	li {
		display: inline-block;
    	text-align: left;
	}
	

	#slide4 .response {
		font-size: 1.3em;
		line-height: 1em;
		padding:0px 25px 0px 25px;
	}
	
	
	#submit {
		text-align: center;
		clear:both;
		width: 250px;
		height: 60px;
	}
	
	.footer {
		clear: both;
		padding:0px 0px 10px 0px;
	}
}

/* Responsive Breakpoints: Tablet */

@media screen and (max-width: 1024px) {

	#slide4 {
		background-position: 40% 35% !important;
		height:auto;
	}

	#content {
		text-align:center;
		width:100%;
	}
	
	#content-slide4 {
		text-align:center;
		width:100%;
	}
	

	#slide4 h1 {
		line-height: 1.5em;
		padding:50px 0 20px 0;
	}
	
	
	li {
		display: inline-block;
    	text-align: left;
	}
	

	#slide4 .response {
		font-size: 1.3em;
		line-height: 1em;
		padding:0px 25px 0px 25px;
	}

	#slide4 h2 {
		line-height: 1em;
	}
	
	#submit {
		text-align: center;
		clear:both;
		width: 250px;
		height: 60px;
	}
	
	
	.footer {
		clear: both;
		padding: 0px 0px 10px 0px;
	}

}

@media screen and (max-width: 609px) {

	#slide4 {
		background-position: 47% 35% !important;
		position: relative;
		z-index: 1;
		width: 100%;
		height: auto;
		min-width: 320px;
	}
	
	#slide4 .response {
		font-size: 0.9em;
		line-height: 1em;
		padding:0px 25px 0px 25px;
	}
}
